.version.my_opponent /* version checker */
{
	color: #0000E3;
	background-color: #D65DCF;
}

.html
{
	background-color: #C20017;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 423px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 57px;
}

#pu87-8
{
	width: 0.01px;
}

#u87-8
{
	z-index: 2;
	margin-right: -10000px;
}

#u94
{
	z-index: 10;
	width: 66px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 134px;
	left: 803px;
}

#u113-85
{
	z-index: 11;
	display: block;
	vertical-align: top;
	margin-left: 80px;
	margin-top: 38px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

